 /*Global*/

html {
	height:100%;
}

body {
	background-color:#2c2c2c;
}


/*foundation override*/
.row .row {
	margin:initial;
}

.flex-video {
	margin-bottom:0;
}

.flex-video.widescreen {
    padding-bottom: 30%;
}

@media only screen and (max-width: 40em) {
	.flex-video.widescreen {
    padding-bottom: 50%;
	}
}

@media only screen and (min-width: 40em) {

.show-for-medium-up {
	display: inline-block !important;
}
}
/*general typography styles*/


h1, h2, h3, h4, h5, p, a, span {
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}


/*eyebrow headline*/

h1, h3 {
	font-family: "GoodOT-CondBook", Arial, sans-serif;
	font-weight: normal;
	line-height: 1;
}

h1 {
	font-size:4rem;
	color:#fff;
}

h3 {
	font-size:1.5rem;
}





@media only screen and (max-width: 64em) {
	h1 {
	font-size:3rem;
	}

	h3 {
		font-size: 1.1rem;
	}
}

@media only screen and (max-width: 40em) {
	h1 {
	font-size:2.5rem;
	}
}

	/*h3 variations*/


	body.topic h3 {
		font-size: 2rem;
		line-height: 1.25;
	}
/*eyebrow*/
h2, h4 {
	font-family: "GoodOT-Bold", Arial, sans-serif;
	text-transform: uppercase;
	
}

h2 {
	font-size:1rem;
}

h4 {
	font-size: .85rem;
}


	/*h2 eyebrow variations*/

	header.page h2,
	header.scroll h2 {
		border: 2px solid #1ca7da;
	    display: inline-block;
	    padding: .5rem 1rem;
	    line-height: 1;
	    color: #1ca7da;
	    margin-bottom: 1rem;
	    margin-right: 1rem;
	}


	header.page a h2:hover,
	header.scroll a h2:hover {
		color: #448bff;
		border-color: #448bff;
	}

	body.index header.page h2,
	body.topic header.page h2 {
		border:none;
		color:#f1be00;
		padding:0;
		margin-top:2rem;
		font-size:1.5rem;
	}


@media only screen and (max-width: 40em) {
	header.page h2 {
	font-size:.9rem;
	border:none;
	padding:0;
	margin-bottom:0;
	}
}



/*h5 variations*/

	/*photo credit*/
	section h5,
	.caption-section-expand h5 {
		font-family: "FreigTexProBook", Georgia, serif;
		font-size:.75rem;
	  	text-transform: uppercase;
	  	margin-top:.75rem;	
	}

	.caption-text {
		font-size: .9rem;
		line-height: 1.5;
	}

		@media only screen and (max-width: 40em) {

			section h5 {
				margin-bottom:2rem;
			}
			.caption-text {
				margin-top:1rem;
			}

		}
	
	/*page title in navigation*/
	nav h5,
	article.topic-link {
		font-family: 'GoodOT-CondBold', Arial, sans-serif;
	    font-size: 1rem;
	    text-transform: uppercase;
	}



p{
	font-family: "FreigTexProBook", Georgia, serif;
	font-size: 1.1rem;
	line-height: 1.6;
	padding-bottom:1rem;
	-webkit-margin-before: 0em;
  	-webkit-margin-after: 0em;
}


p a {
	color:#117da5;
}

p a:hover {
	color:#448aff;
}


	/*p variations*/

	body.index header.page p,
	body.topic header.page p {
		font-family: "FreigTexProBook", Georgia, serif;
		font-size: 2rem;
		color:#fff;
		line-height: 1.5;
		margin-top:2rem;
	}

	body.index header.page p {
		margin-top: 0;
		font-size:2.25rem;
		margin-bottom:2rem;
	}

	header.page p, 
	article p,
	.matrix-note p {
		font-family: "GoodOT-Book", Arial, sans-serif;
		padding-bottom: 0;
		color:#b5b5b5;
	}

	p span {
		font-family: "GoodOT-Bold", Arial, sans-serif;”
	}


				@media only screen and (max-width: 64em) {
					body.index header.page p,
					body.topic header.page p {
					font-size:1.25rem;
					}

				}



/*blocks override*/



/*global icons override*/

[class^="icon-"], [class*=" icon-"] {
    font-size: 1.5rem;
}


/*icons*/

/*icon next to heading*/
.icon-inline {
	font-size: 1.15rem;
    vertical-align: top;
    display: inline-block;
    margin-right: .25rem;
}

/*icon for photo in slideshow count*/
.icon-inline-photo {
	font-size:1rem;
	vertical-align: middle;
	display: inline-block;
    margin-right: .5rem;
    margin-left:.25rem;
    margin-top:.2rem;
}

.matrix-video h3,
.matrix-video span {
	margin-left:.5rem;
}

/*affects spacing between icon and eyebrow headline on video embed*/

.matrix-video h3 {
	margin-top:-.5rem;
}

/*icon arrows back and go*/

.icon-arrow-back {
	font-size: .75rem;
    margin-right: .5rem;
}

.icon-arrow-go {
	font-size: .75rem;
    margin-left: .5rem;
    vertical-align: middle;
}

/*Top Nav*/


	/*nav sticky*/
	.nav-top-sticky {
		width: 100%;
		position: fixed;
	  z-index: 1000;
	  top: 0;
	  transition: all 0.25s ease-in-out;
	  background: none;
	}

	.nav-top-sticky.active {
		background-color:#2c2c2c;
	}


	.nav-top-sticky-down {
/*		background-color:rgba(44,44,44,1);*/
	}

	.nav-top-sticky-down-bg {
		height:6.688rem;
	}

		@media only screen and (max-width: 40em) {
			.nav-top-sticky-down-bg {
			background-color:transparent;
			}
			.nav-top-sticky.active {
				background-color:transparent;
			}
	
		}

	.nav-top-sticky-child {}

	.nav-top-sticky-up {
	  top: -4em;
	  background: none;
	}

	.nav-top-sticky.nav-top-sticky-up {
		background:none;
	}

		@media only screen and (max-width: 64em) {
			.nav-top-sticky-up {
			  top: -3.2em;
			}
		}

	.nav-top-sticky-down > .nav-top-sticky-child .link-hide {
	opacity:1;
	  transition: all 0.25s ease-in-out;
	}

	.nav-top-sticky-up > .nav-top-sticky-child .link-hide {
		opacity:0;
	}


	/*nav content*/
	nav.nav-top {
		background-color:transparent;
		height:4.063rem;
	}
		@media only screen and (max-width: 64em) { 
			nav.nav-top { 
				height:2.938rem;}
		}


		/*logos*/
		img.logo-ap {
			max-width:60px;
			width:60px;
			margin-right:75px;
		}


			@media only screen and (max-width: 64em) { 
				img.logo-ap {
					max-width:50px;
					width:50px;
					margin-right:0px;
					padding-left:0;
				}

			}


		/*links*/
		ul.nav-links {
			padding-top:1rem;
			float:right;
			color:white;
		}

		ul.nav-links-main {
			padding-top:0rem;
		}

		ul.nav-links li {
			display:inline-block;
			font-size:1rem;
			margin-left: 1rem;
		}

			@media only screen and (max-width: 64em) {
				ul.nav-links li {
					font-size:.85rem;
				}

			}
			
			

		.nav-link {
			margin-left:0.313rem;
			font-family:'GoodOT-Book', Arial, sans-serif;
			font-size:0.750em;
		}

		.nav-title {
			font-family:'GoodOT-CondBold', Arial, sans-serif;
			font-size:1rem;
			color:white;
			text-transform:uppercase;
			padding-left:0.625rem;
		}

			@media only screen and (max-width: 64em) {

				.nav-link, .nav-title {
					font-size:1.1vw;
				}
			}

		.nav-right {
			float:right;
		}

		.nav-links-site {
			margin-top:-1.500rem; /*40px*/
			padding-bottom:1rem;
		}

			@media only screen and (max-width: 64em) {
				.nav-links-site {
					margin-top:-1rem;
				}
			}

		.nav-link-contact {
			padding:.5rem 1rem;
			transition: all 0.25s ease-in-out;
		}

		.nav-link-contact:hover {
			background-color: #1ca7da;
		}

			@media only screen and (max-width: 40em) {}



		/*nav social*/

		li.row-shareDrawer {
			vertical-align: middle;
		}

		ul.list-shareDrawer {
			float:right;
			opacity:0;
			display:none;
		}
		.icon-share-nav {
			max-width:1.875rem;
			margin-left:0.3rem;
		}
			@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
				.icon-share-nav {
				max-width:1.50rem;
				margin-left:0.2rem;
				}
			}

		


		

		/*prompt*/

		.prompt {
			width:60px;
			height:8px;
		}
			 @media only screen and (max-width: 64em) {

	 			.prompt {
					width:50px;
					height:7px;
				}

			 }



/*mobile nav: offcanvas*/

@media only screen and (max-width: 40em) {


/*lightens overlay box shadow*/
.move-left .exit-off-canvas {
	  box-shadow: -4px 0 4px rgba(0, 0, 0, 0.2), 4px 0 4px rgba(0, 0, 0, 0.2);
}

a.right-off-canvas-toggle {
	z-index:10000;
}

.right-off-canvas-toggle .icon-menu {
	max-width:2rem;
	margin-top:-1rem;
	margin-left:.5rem;
}

.nav-item-sticky .right-off-canvas-toggle .icon-menu {
	margin-left:1.75rem;
}


.right-off-canvas-menu {
	background-color: #2c2c2c;
}


.right-off-canvas-menu .inner-wrapper {
	position: fixed; 
top: 0; 
overflow-y: hidden; 
    height: 100%;
    width: 100%;
}


.right-off-canvas-menu li {
	font-family: "GoodOT-Book", Arial, sans-serif;
	color:#ececec;
	font-size:.9rem;
	line-height:1.5;
}
.right-off-canvas-menu ul {
	padding:2rem 1rem;
}

.right-off-canvas-menu ul li a.eyebrow {
	margin-top:2rem;
	font-size:.9rem;
}

.right-off-canvas-menu ul li.active {
	color:#f1be00;
}

.right-off-canvas-menu ul li.active ul {
	padding-left:0;
	padding-bottom:0;
	margin-top:-.5rem;
}


.right-off-canvas-menu ul li.active ul li{
	color:#f1be00;
}

.right-off-canvas-menu ul li.active .prompt {
	width:40px;
	height:5px;
}

.display-none {
	display:block;
}


.right-off-canvas-menu .contact-button {
	margin-top:2rem;
	font-size:1rem;
}


.icon-menu {
	width:2.5rem;
	max-width:2.5rem;
	height:2.5rem;
	max-height:2.5rem;
	position: absolute;
	right:-.5rem;
	top:2rem;
}

.right-off-canvas-menu li a.link-sub {
	font-size:1rem;
	margin-left:.5rem;
}

.right-off-canvas-menu li.link-section {
	margin-top:.75rem;
}


}

/*Footer*/

	/*top button*/

	.button-top {
		float:right;
	}

	/*site footer*/
	div.footer-site {
		padding:1.563rem 0; /*25px*/
		font-size:0.938rem; /*15px*/
	}
		div.footer-site p {
			font-size: 0.938rem; /*15px*/
		}

		/*footer section title*/
		.footer-title {
			margin-bottom:.5rem;
			padding-bottom:0;
			font-family:'GoodOT-Bold', Arial, sans-serif;
			text-transform: uppercase;
			color:#ececec;
		}


			@media only screen and (max-width: 40em) { 
				.footer-site .footer-title {
					margin-top:2rem;
				}
			}

			@media only screen and (min-width: 90em) {

			div.footer-site {
				padding-top:4rem;
			}


			}


		/*footer section link*/
		.footer-link {
			margin-bottom:.25rem;
			font-family:'GoodOT-Book', Arial, sans-serif;
			color:#ececec;
		}

	/*global AP footer*/

	div.footer-global {
		padding:1.563rem 0; /*25px*/
		border-top:#777777 1px solid;
		font-size:0.625rem; /*10px*/
	}




		/*links*/
		ul.footer-global-links li {
			display:inline-block;
		}

		ul.footer-global-links li.footer-link {
			margin-left:1rem;
		}

		.copyright {
			float:right;
		}


			@media only screen and (max-width: 64em) {

				ul.footer-global-links li.footer-link.copyright {
					margin-left:0;
				}
			}

		ul.footer-social {
			float:right;
		}
			@media only screen and (max-width: 40em) { 
				ul.footer-social {
					float:left;
				}
			}

		ul.footer-social p.second {
			margin-top: 0.625rem;
		}

		ul.nav-social li {
			margin-left:.5rem;
		}

		ul.nav-social li,
		ul.footer-social li {
			display: inline-block;
		}


		.footer-social img {
			max-width:1.563rem;
		}

		@media only screen and (max-width: 40em) { 
			.copyright {
				float:left;
			}
			ul.footer-global-links li {
			display:block;
			}
			ul.footer-global-links li.footer-link {
			display:none;
			}

			ul.footer-global-links li.footer-link.copyright {
			display:block;
			}
		}









/*Pages*/

	/*headers*/


	/*headers*/
		
	header.page {
		position: relative;
		min-height:400px;
		height:400px;
		height: 60vh;
		background-image: url("../sample-bg.jpg");
		background-size: cover;
	}


	header.page img, 
	.card-topic img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: 100 100;
		opacity:1;
	}

	body.article-20 header.page img {
		object-position: 0 0;
	}



	header.page section {	
		position: absolute;
		bottom:0;
		margin-top:3rem;
		padding-bottom:3rem;
	}
	

	body.index header.page{
		height:850px;
	}
	
	body.topic header.page {
		height:650px;
	}

	body.index header.page section {
		padding-bottom:11rem;
	}

	body.topic header.page section {
		padding-bottom:8rem;
	}

	@media only screen and (max-width: 64em) {
		body.index header.page,
		body.topic header.page {
			height:500px;
		}

		body.index header.page section {
		padding-bottom:5rem;
		}
	}

	@media only screen and (max-width: 40em) {



		body.topic header.page,
		body.index header.page {
			height:500px;
		}
		
		body.topic header.page {
			height:450px;
		}

		body.index header.page section,
		body.topic header.page section{
			position: relative;
			margin-top:-22rem;
			padding-bottom:8rem;
		}

		body.index header.page section {
			margin-top:-25rem;
		}




	}

	header.scroll {
	z-index: 1000;
	  top: 0;
	  position:fixed;
	}


	header.scroll .title-nav {
		opacity:0;
		-webkit-transition:opacity 0.25s ease-in-out;
		-moz-transition:opacity 0.25s ease-in-out;
		transition: opacity 0.25s ease-in-out;
	}

	header.scroll .title-nav.active {
		opacity:1;
	}

	.title-nav h1 {
		font-size:1.25rem;
		z-index:10000;
		color:#b5b5b5;
		line-height: 1.4;
	}

	header.scroll .title-nav h2 {
		font-size:.85rem;
		border:none;
		padding:0;
		margin:1rem .5rem .25rem 0;
	}




	/*main*/

	main {
		padding-top:3rem;
		padding-bottom:10rem;
	}


	body.topic main {
		padding-top:0;
		margin-top:-6rem;
	}


	body.index main *,
	body.topic main * {
    -webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	transition: all .5s ease;
	}


	section.card-story {
		margin-top:1rem;
		margin-bottom:2rem;
		min-height:300px;
		height:425px;
	}

	section.card-story:hover {
			margin-top:1.25rem;
			margin-bottom:1.75rem;
		}

	section.card-story header {
		background-color: #fff;
		display: inline-block;
		position: absolute;
		bottom:1rem;
		left:1rem;
		margin:0;
		padding:1rem;
/*		background-image: linear-gradient(to left,#fff,#fff 50%, #ccc 50%,#ccc);
    background-position: 100% 0;
    background-size: 200% 100%;*/
    transition: all .5s ease;
	}


	@media only screen and (max-width: 40em) {

		section.card-story {
			height:initial;
			display: block;
			margin-top:6rem;
		}

		section.card-story:hover {
			margin-top:6rem;
			margin-bottom:0;
		}

		section.card-story header {
			width:90%;
		}

		body.topic main {
			margin-top:1rem;
		}

	}


	.card-story header p {
		padding-bottom: 0;
		margin-top:1rem;
		font-family: "GoodOT-Book", Arial, sans-serif;
			}


	section.card-story:hover header {
		background-position: 0 0;
	}


	

	.card-story-left {
/*		background-image: url("../assets/story-1/header/lede.jpg");*/
		background-repeat: no-repeat;
		min-height:300px;
		height:425px;
	}


	.card-story-img {
		height:100%;
/*		background-image: url("../assets/story-1/topic-card/AP_16154681197702.jpg");*/
		background-repeat: no-repeat;
	}

	section.card-story:hover > div .card-story-left .card-story-img {
		opacity: 0;
	}

	section.card-story .icon-arrow-go {
		position: absolute;
		bottom:.75rem;
		right:.75rem;
		border-radius:50%;
		padding:.75rem;
		transition: all .5s ease;
		border:transparent 1px solid;
	}

	section.card-story:hover header .icon-arrow-go {
		border:1px solid black;
		margin-left:.5rem;
	} 


	/*specific photos for each card*/


	.card-story-1 .card-story-left {
		background-image: url("../assets/story-1/header/lede.jpg");
		background-size: cover;
	}
	.card-story-1 .card-story-img {
		background-image: url("../assets/story-1/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-2 .card-story-left {
		background-image: url("../assets/story-2/header/lede.jpg");
		background-size: cover;
		background-position: center;
	}
	.card-story-2 .card-story-img {
		background-image: url("../assets/story-2/header/lede_ng.jpg");
		background-size: cover;
		background-position: center;
	}


	.card-story-3 .card-story-left {
		background-image: url("../assets/story-3/header/lede.jpg");
		background-size: cover;
	}
	.card-story-3 .card-story-img {
		background-image: url("../assets/story-3/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-4 .card-story-left {
		background-image: url("../assets/story-4/header/lede.jpg");
		background-size: cover;
	}
	.card-story-4 .card-story-img {
		background-image: url("../assets/story-4/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-5 .card-story-left {
		background-image: url("../assets/story-5/header/lede.jpg");
		background-size: cover;
	}
	.card-story-5 .card-story-img {
		background-image: url("../assets/story-5/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-6 .card-story-left {
		background-image: url("../assets/story-6/header/lede.jpg");
		background-size: cover;
	}
	.card-story-6 .card-story-img {
		background-image: url("../assets/story-6/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-7 .card-story-left {
		background-image: url("../assets/story-7/header/lede.jpg");
		background-size: cover;
	}
	.card-story-7 .card-story-img {
		background-image: url("../assets/story-7/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-8 .card-story-left {
		background-image: url("../assets/story-8/header/lede.jpg");
		background-size: cover;
	}
	.card-story-8 .card-story-img {
		background-image: url("../assets/story-8/header/lede_ng.jpg");
		background-size: cover;
	}

	.card-story-9 .card-story-left {
		background-image: url("../assets/story-9/header/lede.jpg");
		background-size: cover;
	}
	.card-story-9 .card-story-img {
		background-image: url("../assets/story-9/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-10 .card-story-left {
		background-image: url("../assets/story-10/header/lede.jpg");
		background-size: cover;
	}
	.card-story-10 .card-story-img {
		background-image: url("../assets/story-10/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-11 .card-story-left {
		background-image: url("../assets/story-11/header/lede.jpg");
		background-size: cover;
	}
	.card-story-11 .card-story-img {
		background-image: url("../assets/story-11/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-12 .card-story-left {
		background-image: url("../assets/story-12/header/lede.jpg");
		background-size: cover;
		background-position:center;
	}
	.card-story-12 .card-story-img {
		background-image: url("../assets/story-12/header/lede_ng.jpg");
		background-size: cover;
		background-position:center;
	}


	.card-story-13 .card-story-left {
		background-image: url("../assets/story-13/header/lede.jpg");
		background-size: cover;
		background-position:bottom;
	}
	.card-story-13 .card-story-img {
		background-image: url("../assets/story-13/header/lede_ng.jpg");
		background-size: cover;
		background-position:bottom;
	}


	.card-story-14 .card-story-left {
		background-image: url("../assets/story-14/header/lede.jpg");
		background-size: cover;
		background-position:center;
	}
	.card-story-14 .card-story-img {
		background-image: url("../assets/story-14/header/lede_ng.jpg");
		background-size: cover;
		background-position:center;
	}


	.card-story-15 .card-story-left {
		background-image: url("../assets/story-15/header/lede.jpg");
		background-size: cover;
	}
	.card-story-15 .card-story-img {
		background-image: url("../assets/story-15/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-16 .card-story-left {
		background-image: url("../assets/story-16/header/lede.jpg");
		background-size: cover;
	}
	.card-story-16 .card-story-img {
		background-image: url("../assets/story-16/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-17 .card-story-left {
		background-image: url("../assets/story-17/header/lede.jpg");
		background-size: cover;
		background-position:center;
	}
	.card-story-17 .card-story-img {
		background-image: url("../assets/story-17/header/lede_ng.jpg");
		background-size: cover;
		background-position:center;
	}


	.card-story-18 .card-story-left {
		background-image: url("../assets/story-18/header/lede.jpg");
		background-size: cover;
		background-position:center;
	}
	.card-story-18 .card-story-img {
		background-image: url("../assets/story-18/header/lede_ng.jpg");
		background-size: cover;
		background-position:center;
	}


	.card-story-19 .card-story-left {
		background-image: url("../assets/story-19/header/lede.jpg");
		background-size: cover;
	}
	.card-story-19 .card-story-img {
		background-image: url("../assets/story-19/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-20 .card-story-left {
		background-image: url("../assets/story-20/header/lede.jpg");
		background-size: cover;
	}
	.card-story-20 .card-story-img {
		background-image: url("../assets/story-20/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-21 .card-story-left {
		background-image: url("../assets/story-21/header/lede.jpg");
		background-size: cover;
	}
	.card-story-21 .card-story-img {
		background-image: url("../assets/story-21/header/lede_ng.jpg");
		background-size: cover;
	}


	.card-story-22 .card-story-left {
		background-image: url("../assets/story-22/header/lede.jpg");
		background-size: cover;
	}
	.card-story-22 .card-story-img {
		background-image: url("../assets/story-22/header/lede_ng.jpg");
		background-size: cover;
	}

	.card-story-23 .card-story-left {
		background-image: url("../assets/story-23/header/lede.jpg");
		background-size: cover;
		background-position:bottom;
	}
	.card-story-23 .card-story-img {
		background-image: url("../assets/story-23/header/lede_ng.jpg");
		background-size: cover;
		background-position:bottom;
	}

	
	/*card story right info*/


	.card-story-right {
		background-color:#fff;
		padding:2rem;
		height:100%;
/*		background-image: linear-gradient(to left,#fff,#fff 50%, #e5e5e5 50%,#e5e5e5);
	    background-position: 100% 0;
	    background-size: 200% 100%;*/
    	transition: all .5s ease;
	}


		section.card-story:hover > .card-story-right {
			cursor: pointer;
    background-position: 0 0;
		}

		section.card-story:hover > .card-story-right button {
			background-color:#f1be00;
			color:#2c2c2c;
		}




	.card-story h4 {
		text-transform: initial;
		font-size: 1rem;
	}

		.card-story .card-action p {
			font-family: "GoodOT-Book", Arial, sans-serif;
			font-size:1rem;
		}



	.card-story .pull-quote {
		margin-left:-.75rem;
	}

	.card-story .pull-quote p {
		font-size:1.5rem;
		line-height: 1.5;
	}

		.card-story .pull-quote.pull-quote-no-indent p {
			text-indent: 0;
		}


	.card-story.card-story-quote-large .pull-quote {
		margin-left:-.5rem;
	}

	.card-story.card-story-quote-large .pull-quote p {
		font-size:2.5rem;
	}

	.card-story.card-story-quote-large.card-story-5 .pull-quote p {
		font-size:2rem;
	}

	.card-story .pull-quote  .pull-quote-attribution p {
		font-family: "GoodOT-Book", Arial, sans-serif;
		font-size:1rem;
		text-indent: 0;
	}

	.card-story .card-story-right h3 {
		font-size:1.25rem;
		margin-top:-.5rem;
	}

	.card-story-video .card-action-left {
		margin-top:1rem;
	}

	.card-story-quote-large .card-action-left {
		margin-left:.5rem;
	}


	.card-story-stream .card-story-right .stream {
	margin-left:-2rem;
	position: absolute;

	}

	.card-story button {
		position:absolute;
		bottom:1rem;
		right:2rem;
		display:block;
		background-color:transparent;
		border:1px solid #f1be00;
		display: block;
		color:#000;
	}

	.card-story-stream .card-action-left {
		position:absolute;
		bottom:2rem;
	}

		@media only screen and (max-width: 64em) {

		.card-story-right {
			padding:1.5rem;
		}

		.card-story .pull-quote p {
			font-size:1.25rem;
		}



		.card-story.card-story-quote-large .pull-quote p {
			font-size:2rem;
		}

		.card-story-stream .card-action-left {
			margin-top: 9rem;
			max-width:45%;
		}

		.card-story-stream .card-story-right .stream {
		margin-left:-1.5rem;
		}



		.card-story button {
			right:1.5rem;
			bottom:.5rem;
			margin-top:1rem;
		}

		.card-story-video button,
		.card-story-stream button {
			margin-top:2rem;
		}
		}


		@media only screen and (max-width: 40em) {

					.card-story button {
					background-color: #f1be00;
				}

			.card-story.card-story-quote .card-action {
				margin-top:-1rem;
				padding-bottom:4rem;
			}



		.card-story.card-story-quote-large .pull-quote {
			margin-left:-.75rem;
		}

			.card-story-stream .card-story-right .stream {
			margin-left:0;
			position: relative;

			}

			.card-story-stream .card-action {
			margin-top: 12rem;
		}

			.card-story.card-story-quote-large .pull-quote p {
		font-size:1.5rem;
	}

	.card-story.card-story-quote-large.card-story-5 .pull-quote p {
		font-size:1.5rem;
	}


		.card-story-quote-large .card-action-left,
		.card-story-quote .card-action-left {
		margin-bottom:3rem;
	}



		}







	/*all matrix modules*/
/*	main section {
		margin-bottom: 1rem;
	}

		@media only screen and (max-width: 40em) {
			main section {
				margin-bottom:.5rem;
			}
		}*/


	/*content modules matrix*/

	.matrix-quote, 
	.matrix-quote-indent {
		font-size:2.5rem; /*40px*/
		line-height: 1.25;
		padding-bottom:0;
	}

	.matrix-quote-indent {
		text-indent: -0.42em; 
	}

		@media only screen and (max-width: 40em) {
		.matrix-quote, 
		.matrix-quote-indent {
			margin-top:0;
			font-size:1.5rem;
		}
		}


	aside.matrix-related-link {
		margin-bottom: 1rem;
	}
	

	aside.matrix-related-link header,
	aside.topic-single article.story-link header {
		position: absolute;
		top:1.5rem;
		left:1.5rem;
		right:1rem;
		background:none;
	}

		@media only screen and (min-width: 40em) and (max-width: 64em) {

				aside.matrix-related-link header,
				aside.topic-single article.story-link header {
					position: relative;
					top:1rem;
					left:0;
					right:0;
				}

				aside.matrix-related-link span.icon-bottom-left,
				aside.topic-single span.icon-bottom-left {
					top:1rem;
					bottom:initial;					
				}

				aside.matrix-related-link header h3.white {
					color:#2c2c2c;
				}
		}

		@media only screen and (max-width: 64em) {

			aside.matrix-related-link header h3,
			aside.topic-single article.story-link header h3 {
				font-size: 1.1rem;
				line-height: 1.2;
				margin-right:.5rem;
			}

		}


	span.icon-bottom-left {
		position: absolute;
		z-index: 100;
		bottom:1rem;
		left:1rem;
		font-size: 1rem;
		border:1px solid transparent;
		border-radius:50%;
		padding:.75rem;
		margin-left:0rem;

	}
	aside a:hover > span.icon-bottom-left,
	article a:hover > span.icon-bottom-left {
		border:1px solid white;
		margin-left:.5rem;
	}

	span.icon-bottom-right {
		position: absolute;
		z-index: 100000;
		bottom:1rem;
		right:1rem;
		font-size: 1rem;
	}


		@media only screen and (max-width: 64em) {
			span.icon-bottom-left {
				font-size: .75rem;
				padding:.5rem .5rem .45rem .5rem;
			}
		}

	.matrix-gallery {
		margin-top:1rem;
		margin-bottom: 2rem;
	}

	.matrix-gallery .card-gallery {
		background-color:#fff;
		padding:3rem 1rem 3rem 1rem;
	}

	.card-gallery span.icon-bottom-right {
		z-index:1;
	}

	.matrix-gallery img {
		padding-left:.75rem;
	}


	@media only screen and (max-width: 64em) {
		.matrix-gallery .card-gallery h3 {
			margin-bottom:2rem;
			font-size:1.25rem;
			margin-right:.5rem;
		}

	}


	@media only screen and (max-width: 40em) {
	.matrix-gallery img {
		background-color: #fff;
    	padding-bottom: .5rem;
    	padding-right:.5rem;
	}

	.matrix-gallery .card-gallery {
		padding:1rem;
	}

	.matrix-gallery .card-gallery h3 {
			margin-bottom:0;
	}

	}


	.matrix-note p {
		font-size: 1rem;
		margin-top:.75rem;
	}

	.matrix-note p a {
		color:#777;
	}

	.matrix-note p a:hover {
		color:#448bff;
	}



	/*matrix img*/
	.matrix-img,
	.matrix-video,
	.matrix-quote,
	.matrix-quote-indent {
		margin-top:1rem;
		margin-bottom:2rem;
	}


	@media only screen and (max-width: 40em) {


	.matrix-video div {
		margin-top:1rem;
	}

	.matrix-video h3 {
		margin-bottom: 2rem;
	}
	}



/*asides*/


	/*aside topic single*/

	aside.topic-single {
		padding-bottom: 6rem;
	}
	aside.topic-single header.topic-title {
		margin-top:3rem;

	}

	aside.topic-single header.topic-title a {
		display: inline-block;
		margin-top: 3rem;
	}

	aside.topic-single header.topic-title a:hover {
		margin-left:-.5rem;
	}


	aside p {
			font-family: "GoodOT-Book", Arial, sans-serif;
			padding-bottom: 0;
			display: block;
	}

	aside.topic-single article.story-link {
		margin-top:-1.5rem;
		  -webkit-transition:all .45s ease;
	-moz-transition:all .45s ease;
	transition: all .45s ease;
	}

	aside.topic-single article.story-link:hover {
		margin-top:-1.25rem;
		margin-bottom:-.75rem;
	}

	@media only screen and (max-width: 40em) {
		aside.topic-single header.topic-title a {
		margin-top: 0;
		margin-bottom:1rem;
		}
		aside.topic-single header.topic-title a:hover {
			margin-left:0;
		}

		aside.topic-single article.story-link {
			margin-top:1.5rem;
		}
		aside.topic-single article.story-link:hover {
			margin-top:1.5rem;
			margin-bottom:0;
		}
	}




	/*aside topic all*/

	.topic-all {
		margin-top:-3rem;
		margin-bottom:4rem;
	}

	body.index .topic-all {
		margin-top: -10rem;
	}

	.topic-all h1 {
		color:#000;
		font-size:2.5rem;
	}

	.topic-all h5 {
		font-family: "GoodOT-CondBold", Arial, sans-serif;
	}

	.topic-all header {
		margin-top:1rem;
		padding-left:1rem;
	}

	.topic-all header a {
		display: inline-block;
		margin-top:4rem;
		margin-bottom:1rem;
	}

	.topic-all header a:hover {
		margin-left:-.5rem;
	}

		@media only screen and (max-width: 64em) {
				body.index .topic-all {
				margin-top: -5rem;
			}

			.topic-all header a {
			margin-top:3rem;
			}
		}

		@media only screen and (max-width: 40em) {
			.topic-all header a {
			margin-top:.5rem;
			}
		}
	
	div.topic-links {
		 display: flex;
		  height:12rem;
	}

	body.index div.topic-links {
		height:37rem;
	}

		@media only screen and (max-width: 64em) {
				body.index div.topic-links {
					height:20rem;
				}

		}

		@media only screen and (max-width: 40em) {
		div.topic-links {
		 display: block;
		  height:100%;
			}

		body.index div.topic-links {
				height:10rem;
				margin-bottom:30rem;
			}



		}


	article.topic-link {
    flex-grow: 1.05;
    position: relative;
    display: flex;
    height: 100%;
    -webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    text-align: center;
	}

    
    article.topic-link:hover {
      flex-grow: 1.2;

    }

    article.topic-link a {
    	width:100%;
    	padding-top: 25%;
   		padding-bottom: 25%;
    }

    body.index article.topic-link a {
        padding-top: 50%;
   		padding-bottom: 50%;
    }


    article.topic-link h5 {
    	font-size:1.5rem;
    	color:#fff;
    }

    .topic-link.topic-economy {
    	background-image: url("../assets/topic-link/economy.jpg");
    	background-position: 48% 80%;
    	/*background-size: 305%;*/
    	background-size:cover;
    	background-repeat:no-repeat;

    }

    .topic-link.topic-diversity {
    	background-image: url("../assets/topic-link/diversity.jpg");
    	background-position: 0% 25%;
      	/*background-size: 130%;*/
      	background-size:cover;
      	background-repeat:no-repeat;
    }

     .topic-link.topic-ideology {
    	background-image: url("../assets/topic-link/ideology.jpg");
    	background-position: 90% 70%;
      	/*background-size: 125%;*/
      	background-size:cover;
      	background-repeat:no-repeat;
    }

    .topic-link.topic-bridging {
    	background-image: url("../assets/topic-link/bridging.jpg");
    	background-position: 0% 100%;
      	/*background-size: 300%;*/
      	background-size:cover;
      	background-repeat:no-repeat;
      	width:8%;
    }



    @media only screen and (max-width: 64em) {
    	    body.index .topic-link.topic-bridging {
		    	width:11%;
		    }

    }


    @media only screen and (max-width: 40em) {
    	.topic-link.topic-bridging {
      	width:100%;
    }

        body.index article.topic-link a {
        padding-top: 15%;
   		padding-bottom: 10%;
    }

        body.index .topic-link.topic-bridging {
    	width:100%;
    	}



    }
    




   /*aside about contact*/

   aside.about-contact {
   	padding-bottom:4rem;
   }

   p.info {
   		font-family: "FreigTexProBook", Georgia, sans-serif;
   		color:#fff;
   }

   .about-contact p span {
   	text-transform: uppercase;
   }

   /*button*/

   button {
   	padding:.75rem 1rem;
   	border-radius: 2px;
   	background-color:rgba(44,44,44,.5);
   	color:#fff;
   	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	margin-bottom:1rem;
   }

   button:hover {
   	background-color:rgba(44,44,44,1);
   	color:#f1be00;
   }


   /*button on HP*/

   body.index section.title button:hover {
   		background-color:#f1be00;
   		color:#000;
   }


/*fancybox slideshow*/
			
			.button-secondary {
				font-size: .85rem;
			}




			/*background color*/
			.image {
				background-color: #2c2c2c;
			}


			/*fancybox captions*/
			.caption-section-expand {
				padding-bottom:2rem;
				padding-top:3rem;
				transition: all 0.25s ease-in-out;
				opacity:1;
			}


			/* Regular media queries for a smaller desktop */
			@media only screen 
			and (min-device-width : 768px) 
			{
				.caption-section-expand {
				opacity:0;
				}
			
				.fancybox-outer:hover .caption-section-expand {
					opacity:1;
				}

			} 

			/* iPads (portrait and landscape) ----------- */
			@media only screen 
			and (min-device-width : 768px) 
			and (max-device-width : 1024px) {
				.caption-section-expand {
				opacity:1;
				}
			}


			@media only screen and (max-width: 40em) { 
					.caption-section-expand {
					opacity:1;
					position: relative;
					padding-top: 0;
					background:#2c2c2c;
					}

				}



			img.expand-photo {
				max-width: auto;
				max-height:45rem;
			}

			div.fancybox-inner {
				overflow: hidden !important;
			}

				@media only screen and (min-width: 105em) { 
				img.expand-photo {
					max-width: auto;
					max-height:50rem;
				}
				}



				@media only screen and (max-width: 64em) { 
				img.expand-photo {
					max-width: auto;
					max-height:36rem;
				}

			}
				/*caption scrollable on mobile*/
				@media only screen and (max-width: 40em) { 
					div.fancybox-inner {
						overflow: auto !important;
					}

				}


		div.slide-count {
	float:none;
	display: block;
	-webkit-border-radius: none;
	border-radius: none;
	border: none;
	padding-left:.0;
	padding-right:0;
	margin-left:-.25rem;

}







